using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

using Microsoft.AspNet.Identity;
using Microsoft.AspNet.Identity.Owin;
using Microsoft.Owin.Security;


namespace RedSocial.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            if (String.IsNullOrEmpty(User.Identity.GetUserId()))
            {
                return View();
            }
            else {
                return RedirectToAction("MyFriendsPosts", "Posts");
            }
        }

    }
}